{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/38",
  "scrapedAt": "2025-12-19T08:25:00.505Z",
  "menuId": 1554,
  "page": 38,
  "count": 10,
  "items": [
    {
      "title": "การลดอัตราเงินสมทบกองทุนประกันสังคม",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1558/menu/1554/page/38",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1558/pics_3806_1.jpg?573"
        ],
        "content": "",
        "link": null
      },
      "date": "18 พ.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 38,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/38"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดวาย เรื่อง รับโอน ย้าย พนักงานเทศบาล",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1549/menu/1554/page/38",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1549/files_3789_1.pdf"
      },
      "date": "10 พ.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 38,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/38"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดวาย เรื่อง การเปิดภาดเรียนที่ 1 ประจำปีการศึกษา พ.ศ. 2565 ของสถานศึกษา สังกัดเทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1548/menu/1554/page/38",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1548/files_3787_1.pdf"
      },
      "date": "10 พ.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 38,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/38"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง รับโอน ย้าย พนักงานเทศบาล",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1544/menu/1554/page/38",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1544/files_3780_1.pdf"
      },
      "date": "3 พ.ค. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 38,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/38"
    },
    {
      "title": "การประกวดนวัตกรรมเพื่อการพัฒนาประชาธิปไตย ปี 2565",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1529/menu/1554/page/38",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1529/files_3740_1.pdf"
      },
      "date": "28 เม.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 38,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/38"
    },
    {
      "title": "โครงการประกันรายได้เกษตรกรสวนปาล์มน้ำมัน พ.ศ.2564-2565",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1528/menu/1554/page/38",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1528/files_3737_1.pdf"
      },
      "date": "28 เม.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 38,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/38"
    },
    {
      "title": "โครงการนักข่าวอาสาสาธารณภัย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1524/menu/1554/page/38",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1524/files_3727_1.pdf"
      },
      "date": "27 เม.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 38,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/38"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลในทะเบียนบ้าน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1504/menu/1554/page/38",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1504/files_3683_1.pdf"
      },
      "date": "22 เม.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 38,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/38"
    },
    {
      "title": "กิจกรรมออกกำลังกายในรูปแบบท้าทาย Calorie credit challenge",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1482/menu/1554/page/38",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1482/files_3630_1.pdf"
      },
      "date": "8 เม.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 38,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/38"
    },
    {
      "title": "ประชาสัมพันธ์การรับสมัครบุคคลเพื่อสรรหาเป็นอนุกรรมการที่ปรึกษาอิสระ ด้านการป้องกันและแก้ไขปัญหาการตั้งครรภ์ในวัยรุ่น",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1481/menu/1554/page/38",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_1481/files_3628_1.pdf"
      },
      "date": "8 เม.ย. 2565",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 38,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/38"
    }
  ]
}